1. Create a database name "assignment2" with two table name "role" and "users"
2. on table "role" create 2column 'id'->1,2 and 'role_name'->admin,user
3. on table "users" create 6column 'id', 'name', 'phone', 'email', 'password', 'role_no'

NOTE: Admin=1 and User=2

Change Password -> currently working